### Method

# AppStream Category get_icon

#### Declaration [src]

    const gchar*
    as_category_get_icon (
      AsCategory* category
    )

#### Description [src]

Get the stock icon name for this category.

Gets property | `AppStream.Category:icon`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.